<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="WeighsoftSchedulerDatabase.Properties.Settings.ReportSchedulerConnectionString"
            connectionString="Data Source=ISYSSRV112\DEVELOPMENT;Initial Catalog=ReportScheduler;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>